Subject: [v6ops] A note to operators

From: Fred Baker <[email-masked]>
Date: Fri, 12 Nov 2021 05:09:36 -0800

I found myself reviewing the v6ops charter during the meeting today, and noticed something that you may find interesting. Yes, I was chatting with an operator on the topic. The first (which one could consider important or "main") goal of this working group is to "Solicit input from network operators and users to identify
operational issues with IPv6 networks, and determine solutions or workarounds to those issues."

If you have a specific issue with IPv6 in your network, may I solicit drafts describing that? Examples include "gee, it would be nice to be able to receive the MTU HBH Option", mentioned by one of the speakers...